Bug 216027 - xdm remote session fail
xdm remote session fail
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-xdm (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 15:16 EST by george.b.milner
Modified: 2014-06-18 05:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:38:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description george.b.milner 2006-11-16 15:16:42 EST
Description of problem:
xdm fails to give remote session because /etc/X11/xdm/[Xstartup|Xsetup_0|Xreset]
call /usr/X11R6/bin/sessreg instead of /usr/bin/sessreg
 side note: Xsetup_0 also calls /usr/X11R6/bin/xsetroot instead of /usr/bin/xsetroot

Version-Release number of selected component (if applicable):
xorg-x11-xdm-1.0.5-5.fc6     (was also a problem in fc5)

How reproducible:
always


Steps to Reproduce:
1.set up working xdm host (not kdm or gdm).
2.from a remote machine try X(nest) :1 -query step-1-xdm-host
  
Actual results:
Login screen blinks and resets after login and password are entered.

Expected results:
After login and password are entered, a session/display manager should follow

Additional info:
Works after editing appropriate changes into /etc/X11/xdm Xstartup, Xreset and
Xconfig_0 files.
Comment 1 Matěj Cepl 2007-12-10 04:21:55 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 2 Matěj Cepl 2008-01-15 09:38:55 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.